/* Class = "NSTextFieldCell"; title = "Pages:"; ObjectID = "8Nh-mo-vxh"; */
"8Nh-mo-vxh.title" = "Pagina’s:";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "18"; */
"18.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "72 dpi"; ObjectID = "19"; */
"19.title" = "72 dpi";

/* Class = "NSMenuItem"; title = "150 dpi"; ObjectID = "20"; */
"20.title" = "150 dpi";

/* Class = "NSMenuItem"; title = "300 dpi"; ObjectID = "21"; */
"21.title" = "300 dpi";

/* Class = "NSMenuItem"; title = "400 dpi"; ObjectID = "22"; */
"22.title" = "400 dpi";

/* Class = "NSMenuItem"; title = "600 dpi"; ObjectID = "23"; */
"23.title" = "600 dpi";

/* Class = "NSBox"; title = "Title"; ObjectID = "27"; */
"27.title" = "Titel";

/* Class = "NSTextFieldCell"; title = "Resolution:"; ObjectID = "80"; */
"80.title" = "Resolutie:";

/* Class = "NSTextFieldCell"; title = "Low"; ObjectID = "81"; */
"81.title" = "Laag";

/* Class = "NSTextFieldCell"; title = "High"; ObjectID = "82"; */
"82.title" = "Hoog";

/* Class = "NSTextFieldCell"; title = "Quality:"; ObjectID = "84"; */
"84.title" = "Kwaliteit:";

/* Class = "NSTextFieldCell"; title = "Exporting Comic"; ObjectID = "87"; */
"87.title" = "Strip exporteren";

/* Class = "NSTextFieldCell"; title = "Page:"; ObjectID = "88"; */
"88.title" = "Pagina:";

/* Class = "NSTextFieldCell"; title = "of"; ObjectID = "89"; */
"89.title" = "van";

/* Class = "NSTextFieldCell"; title = "1"; ObjectID = "90"; */
"90.title" = "1";

/* Class = "NSTextFieldCell"; title = "10"; ObjectID = "91"; */
"91.title" = "10";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "92"; */
"92.title" = "Annuleer";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "98"; */
"98.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "JPEG"; ObjectID = "99"; */
"99.title" = "JPEG";

/* Class = "NSMenuItem"; title = "TIFF"; ObjectID = "100"; */
"100.title" = "TIFF";

/* Class = "NSMenuItem"; title = "GIF"; ObjectID = "101"; */
"101.title" = "GIF";

/* Class = "NSMenuItem"; title = "PNG"; ObjectID = "102"; */
"102.title" = "PNG";

/* Class = "NSMenuItem"; title = "JPEG 2000"; ObjectID = "105"; */
"105.title" = "JPEG 2000";

/* Class = "NSTextFieldCell"; title = "Format:"; ObjectID = "131"; */
"131.title" = "Formaat:";

/* Class = "NSTextFieldCell"; title = "to"; ObjectID = "AJ6-Rp-etf"; */
"AJ6-Rp-etf.title" = "tot";

/* Class = "NSButtonCell"; title = "All"; ObjectID = "m8z-d4-adr"; */
"m8z-d4-adr.title" = "Alles";

/* Class = "NSButtonCell"; title = "From:"; ObjectID = "mrS-sT-4y8"; */
"mrS-sT-4y8.title" = "Van:";

